Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 12:08:07 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Thank you.<div><br></div>
<div>Would you be able to patch me on your Ghurair branch?</div>
<div><br></div>
<div>I would appreciate if you can check with them if they have size 39 on the attached shoes. I will pass by today after work at 5pm. Am afraid if I come there and they don't have, I might return it online as I want those design specifically.</div>
<div><br></div>
<div>I usually wear size 38 on flats and heels and 37.5 on rubber shoes. But the ordered items size 38 won't fit me.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 12, 2021 at 4:02 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Karren,<br><br>Thank you for contacting us.<br><br>At this time, we are unable to check inventory at individual store locations. However, we do offer you the following options to make your shopping experience with us convenient:<br> <br>You can place an order online on our website, and during the check-out stage, you can select a store near you. Your items will be ready for collection at a local store within 2-3 business days in UAE / 3-6 working days in KSA<br>You can order online, and we can have the product delivered to your door steps<br> <br>You can see item availability directly on our website while placing your order.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386917